body {
  background-color: #fff;
  color: #000;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #212121;
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: 2s ease;
  opacity: 0.8;
}

.overlay.notFocussed {
  width: 100%;
  transition: 1s ease;
}

.lg,
.sm {
  display: none;
}
.blogTitle {
  /* color: #bb8465; */
  font-size: 90px;
  position: absolute;
  z-index: 0;
  /* left: 32%; */
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
  background: -webkit-linear-gradient(#eee, #333);
  /* background: linear-gradient(to right,orange 0%, brown 100%); */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


@media (max-width: 900px) {
  .sm {
    display: block !important;
  }
}

@media (min-width: 990px) {
  .lg {
    display: block !important;
  }

  .sub-link1 {
    width: 25%;
  }

  .sub-link2 {
    width: 25%;
  }

  .sub-link3 {
    width: 25%;
  }
  /* .fp-tableCell{
    background: #f9f9f9;
  } */
}

.scale:hover {
  transform: scale(1.3);
  transition: 1s ease;
}

.header-top .header-container {
  background-color: black;
}

.container {
  margin-top: 85px;
}

.padd0 {
  padding: 0 !important;
}

/* .blogTitle {
  font-size: 90px;
  position: absolute;
  z-index: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
  background: -webkit-linear-gradient(#eee, #333);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */


.subTitle {
  font-size: 14px;
  font-weight: 700;
  color: black;
  max-width: 80%;
}
 
.leftCon {
  background: #f9f9f9;
  /* padding: 80px 0 80px 80px; */
  /* padding: 60px 0 60px 60px; */
  padding: 0;
}

.innerCon {
  background: #e2e2e2;
  /* padding: 80px 0 80px 80px; */
  padding: 60px 0 60px 60px;
}

.blogInfo .title {
  color: black;
  margin: 30px 0;
  font-size: 50px;
  font-weight: 500;
  width: 65%;
}

.blogInfo .subTitle:hover{
  /* border-bottom: 2px solid black; */
  cursor: pointer;
  /* padding-bottom: 5px; */
}

@media (max-width: 500px) {
  .blogTitle {
    font-size: 40px !important;
  }

  .leftCon {
    padding: 30px 0 30px 30px !important;
  }

  .innerCon {
    padding: 30px 0 30px 30px !important;
  }

  .blogInfo .title {
    margin: 10px 0;
    font-size: 16px;
    width: 100%;
  }

  .blogInfo .subTitle {
    font-size: 11px;
    max-width: 80%;
    /* border-bottom: 2px solid black; */
    cursor: pointer;
    padding-bottom: 5px;
  }

  .h-100 {
    height: 100%;
  }
}

@media (min-width: 501px) and (max-width: 900px) {
  .blogTitle {
    font-size: 60px !important;
  }

  .leftCon {
    padding: 50px 0 50px 50px !important;
  }

  .innerCon {
    padding: 50px 0 50px 50px !important;
  }

  /* .blogInfo {
    top: 34% !important;
  } */

  .blogInfo .title {
    margin: 15px 0;
    font-size: 18px;
    width: 80%;
  }

  .blogInfo .subTitle {
    cursor: pointer;
    max-width: 80%;
    padding-bottom: 5px;
  }
}

.verticalNavigation {
  bottom: 40px;
  right: 60px;
  position: fixed;
  z-index: 999;
  font-size: 3em;
  display: flex;
}
.disabled{
    pointer-events: none;
    opacity: 0.5;
}

.moveUp, .moveDown{
    cursor: pointer;
}

.overlay_Wrapper{
  background: #fff;
  opacity: 0.8;
  height: 100vh;
  width: 50%;
  position: absolute;
  /* bottom: -180px; */
  /* bottom: -200px; */
  /* top: -40%; */
  z-index: 1;
  right: 0;
}
.blogInfo{
  z-index: 2;
  position: inherit;
}

.section>div>.row{
  height: 100% !important;
}
.sec1_right_wrapper,.sec2_right_wrapper,.sec3_right_wrapper,.sec4_right_wrapper,.sec5_right_wrapper,.sec6_right_wrapper,.sec7_right_wrapper{
  z-index: 2;
}
/* .leftCon img{
  height: 406px;
  object-fit: cover;
} */